
.page-section {
	margin-bottom: var(--spacing-70);
}

.page-section-body {
	padding: 1em;
	border: 1px solid var(--color-light);
}

/**
 * List decorated
 */
.page__body ul,
.page__body ul ul,
.accordion__panel ul,
.accordion__panel ul ul,
.section-with-list ul,
.list-dercorated,
.list-dercorated ul {
	list-style-type: none;
	list-style-position: outside;
}

.page__body ul li,
.accordion__panel ul li,
.section-with-list ul li,
.service__content ul li {
	position: relative;
}

.page__body ul li::before,
.accordion__panel ul li::before,
.section-with-list ul li::before,
.list-dercorated li::before {
	content: "\2713";
	font-size: 1.25em;
	display: inline-block;
	position: relative;
	margin-left: -25px;
	margin-right: 10px;
	color: var(--color-accent-light);
}

.section-with-list ul li > * {
	display: inline;
}

/**
 * 0.0 - Attachments
 */
.attachments__title {
	border-bottom: var(--color-light);
}

.attachment__link {
	display: grid;
	align-items: center;
	justify-items: center;
	justify-content: start;
	grid-auto-flow: column;
	padding: 10px 0;
	line-height: 1.6em;
	font-weight: var(--bold-font-weight);
	border-bottom: 1px solid var(--color-light);
	width: 100%;
	min-width: 100%;
}

.attachment__link .screen-reader {
	position: fixed;
}

.attachment__link:last-child {
	border: 0;
}

.attachment__icon {
	margin-top: 5px;
	margin-right: 10px;
}

.attachment__download {
	align-self: end;
	font-weight: 400;
	margin-left: 15px;
	padding: 0 10px;
	border-radius: 2px;
	border: 1px solid var(--color-light);
	transition: all var(--ease-fast);
}

.attachment__meta {
	font-weight: 400;
	margin-left: 5px;
	font-size: var(--small-font);
}

.attachment__meta::before {
	content: "(";
}

.attachment__meta::after {
	content: ")";
}

.attachment__link:hover .attachment__download {
	color: var(--color-white);
	background: var(--color-link);
	border-color: transparent;
}

/**
 * Links Section
 */
.page-links__list {
	margin: 0;
	padding: 1em;
	list-style-type: none;
}

.page-links__item {
	padding: 10px 0;
	line-height: 1.6em;
	border-bottom: 1px solid var(--color-light);
}

.page-links__item:last-child {
	border: 0;
}

.page-links__link {
	display: grid;
	grid-auto-flow: column;
	align-items: start;
	justify-content: start;
}

.page-links__icon {
	display: grid;
	justify-items: center;
	align-items: center;
	margin-right: 10px;
	margin-top: 0.4em;
}

/**
 * IE message
 */
 
.ie-message {
	position: fixed;
	left: 0;
	bottom: 10px;
	display: block;
	width: 100%;
	z-index: 99999;
	padding: 20px 30px;
	color: #ffffff;
	background-color: #e00000;
}

/* base list */
.base__list {
	display: block;
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
	margin: var(--spacing-60) 0;
}

.base__list-item {
	padding: 10px;
	border-bottom: 1px solid var(--color-light);
	background-color: var(--background);
	transition: background-color var(--ease-base);
}

.base__list-item:hover {
	background-color: var(--color-dark);
}

.base__list-title {
	color: var(--color-white);
	font-weight: bold;
	margin-right: 10px;
}

.base__list-content {
	color: var(--color-white);	
}

.base__list-title::after {
	content: ":";
}